Search found 55 matches

by marko
Fri Jul 07, 2017 6:00 pm
Forum: MUI Royale
Topic: ERROR: Requires "MUIRoyale.hwp" after installing 1.6
Replies: 12
Views: 3509

Re: ERROR: Requires "MUIRoyale.hwp" after installing 1.6

Sorry for causing you head deck though :oops:

Yep, works just fine now.
by marko
Thu Jul 06, 2017 8:27 pm
Forum: MUI Royale
Topic: ERROR: Requires "MUIRoyale.hwp" after installing 1.6
Replies: 12
Views: 3509

Re: ERROR: Requires "MUIRoyale.hwp" after installing 1.6

Hurray MUIRoyale works fine now!!!!!! I went ahead with your first point and spotted that muiroyale.hwp in LIBS:Hollywood was 68k bin instead of ELF/PPC :O (as seen in the final sf command last in the code below) No idea if I picked the wrong OS3/OS4 repeatedly when installing or what, but I just co...
by marko
Wed Jul 05, 2017 5:55 pm
Forum: MUI Royale
Topic: ERROR: Requires "MUIRoyale.hwp" after installing 1.6
Replies: 12
Views: 3509

Re: ERROR: Requires "MUIRoyale.hwp" after installing 1.6

Here's Snoopy as well: Log Generated by; Snoopy 53.34 (12.3.2014) 00001 : dnetc : FAIL = Lock("exitdnet.now",SHARED) [85uS] 00002 : TitlebarClock : o.k. = [exec] OpenLibrary("bsdsocket.library",0) [64uS] 00003 : Shell Process : o.k. = GetVar("_pchar",0x54B5ED18,32,0x00000200) [19uS] 00004 : Shell Pr...
by marko
Wed Jul 05, 2017 5:40 pm
Forum: MUI Royale
Topic: ERROR: Requires "MUIRoyale.hwp" after installing 1.6
Replies: 12
Views: 3509

Re: ERROR: Requires "MUIRoyale.hwp" after installing 1.6

Sure, here it comes: (The requester that shows up says, "This program requires MUIRoyale.hwp! File: Pages.hws (current line: 29)" ) Count Process Name Action Target Name Options Res. ----- ------------ ------ ----------- ------- ---- 1 [8] Hollywood Open CONSOLE: Read OK 2 [8] Hollywood Open ENV:APP...
by marko
Tue Jul 04, 2017 5:49 pm
Forum: MUI Royale
Topic: ERROR: Requires "MUIRoyale.hwp" after installing 1.6
Replies: 12
Views: 3509

Re: ERROR: Requires "MUIRoyale.hwp" after installing 1.6

Sorry for the delay, I've been out of the country. Here's what Snoopy gives and the HW exe I'm trying to start is "ViewAscTable.exe", hope it's useful enough :) Log Generated by; Snoopy 53.34 (12.3.2014) 00001 : AmiDock : o.k. = [exec] OpenLibrary("datatypes.library",44) [32uS] 00002 : AmiDock : o.k...
by marko
Sun Jun 18, 2017 10:52 pm
Forum: MUI Royale
Topic: ERROR: Requires "MUIRoyale.hwp" after installing 1.6
Replies: 12
Views: 3509

Re: ERROR: Requires "MUIRoyale.hwp" after installing 1.6

And RapaGUI and its examples runs just fine.

But not the MUIRoyale examples :S
by marko
Sun Jun 18, 2017 9:58 pm
Forum: MUI Royale
Topic: ERROR: Requires "MUIRoyale.hwp" after installing 1.6
Replies: 12
Views: 3509

Re: ERROR: Requires "MUIRoyale.hwp" after installing 1.6

Hi Andreas,

> Are you running beta components of OS4?
Nope

> Do other plugins work?
Yes seems so, just tried the SQLite3 plugin which works fine.
by marko
Fri Jun 16, 2017 10:59 pm
Forum: MUI Royale
Topic: ERROR: Requires "MUIRoyale.hwp" after installing 1.6
Replies: 12
Views: 3509

ERROR: Requires "MUIRoyale.hwp" after installing 1.6

Hello, Weird, I went ahead and downloaded the new version of the MUIRoyale plugin version 1.6, installed it with the provided installer... But now when I try to start MUIRoyale programs I get an error message, "This program requires MUIRoyale.hwp!". And in HW GUI clicking "Plugins" does not include ...
by marko
Thu Feb 09, 2017 10:25 pm
Forum: Showcase
Topic: Preferences
Replies: 5
Views: 3490

Re: Preferences

@airsoftsoftwair

Thank you Andreas! :D


@HelmutH

Thanks! U-Boot is not displayed, but if you have a prefs program for it, then you can add it to the 3rd-party group via ToolTypes :)
by marko
Thu Feb 09, 2017 10:21 pm
Forum: MUI Royale
Topic: Unable to set width and height of MUI window, bug?
Replies: 5
Views: 2857

Re: Unable to set width and height of MUI window, bug?

airsoftsoftwair wrote:Does this work for other MUI programs on your system?
Hmm, nope, none that I can find :S